@charset "utf-8";
/* CSS Document */

body {
    margin: 0px;
    /*background-color:#91002d;*/
    background-image: url("/img/bg.jpg");
}

#firsttable {
    background-image: url('/img/bg.jpg');
}

td {
    font-family: Tahoma;
    font-size: 11px;
    color: #000000;
}

.room_desc table {
    border-collapse: collapse;
}

.room_desc td {
    font-family: Tahoma;
    font-size: 13px;
    color: #000000;
    border: 1px solid #000;
}

.date {
    font-family: HeliosCond;
    font-size: 15px;
    font-weight: bold;
    color: #0586BD;
}

.cap {
    font-family: HeliosCond;
    font-weight: bold;
    font-size: 18px;
    color: #154A90;
}

.footer {
    font-family: Verdana;
    font-size: 9px;
    color: #ffffff;
}

.bodyline {
    background-color: #FFFFFF;
    border: 1px #98AAB1 solid;
}

.forumline {
    background-color: #FFFFFF;
    border: 2px #006699 solid;
}

td.row1 {
    background-color: #EFEFEF;
}

p {
    font-family: Verdana, Arial, Helvetica, sans-serif
}

.postbody {
    font-size: 12px;
    line-height: 18px
}

a {
    color: #992a25
}

/*a:link { color : #006699; }*/
a:link.postlink {
    text-decoration: none;
    color: #006699
}

#topmenu {
    /**/
    width: 230px;
}

#topmenu ul {
    margin: 0px 0px 0px -25px;
}

#topmenu ul li {
    text-align: left;
    list-style: none;
    line-height: 25px;
    width: 202px;
    height: 28px;

    margin-bottom: 2px;
    background-image: url('/img/button.png');
    background-position: right top;
    background-repeat: no repeat;
}

#topmenu ul li.bron {
    background-image: url('/img/button-bron.png') !important;
    background-position: right top;
    background-repeat: no repeat;
}

#topmenu ul li ul {
    position: absolute;
    margin: -25px 0 0 180px;
    display: none;
    width: 215px;
    background: #c69e5f;
    z-index: 10000;
}

#topmenu ul li ul li {
    margin: 0 0 0 -20px;
    background-image: none;
    border-bottom: #6f2a25 solid 1px;
	width: 215px;
}

#topmenu ul li:hover ul {
    display: block;
}

#topmenu ul li a {
    text-decoration: none;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 25px;
    padding-left: 7px;
    font-weight: normal;
}

#text-cont a img {
    border: #800000 solid 3px;
}

#text-cont {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

/* ����� ��� jQuery UI Datepicker */
#datepicker_div, .datepicker_inline {
    font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 0;
    margin: 0;
    background: #DDD;
    width: 185px;
}

#datepicker_div {
    display: none;
    border: 1px solid #FF9900;
    z-index: 10;
}

.datepicker_inline {
    float: left;
    display: block;
    border: 0;
}

.datepicker_dialog {
    padding: 5px !important;
    border: 4px ridge #DDD !important;
}

button.datepicker_trigger {
    width: 25px;
}

img.datepicker_trigger {
    margin: 2px;
    vertical-align: middle;
}

.datepicker_prompt {
    float: left;
    padding: 2px;
    background: #DDD;
    color: #000;
}

* html .datepicker_prompt {
    width: 185px;
}

.datepicker_control, .datepicker_links, .datepicker_header, .datepicker {
    clear: both;
    float: left;
    width: 100%;
    color: #FFF;
}

.datepicker_control {
    background: #FF9900;
    padding: 2px 0px;
}

.datepicker_links {
    background: #E0F4D7;
    padding: 2px 0px;
}

.datepicker_control, .datepicker_links {
    font-weight: bold;
    font-size: 80%;
    letter-spacing: 1px;
}

.datepicker_links label {
    padding: 2px 5px;
    color: #888;
}

.datepicker_clear, .datepicker_prev {
    float: left;
    width: 34%;
}

.datepicker_current {
    float: left;
    width: 30%;
    text-align: center;
}

.datepicker_close, .datepicker_next {
    float: right;
    width: 34%;
    text-align: right;
}

.datepicker_header {
    padding: 1px 0 3px;
    background: #83C948;
    text-align: center;
    font-weight: bold;
    height: 1.3em;
}

.datepicker_header select {
    background: #83C948;
    color: #000;
    border: 0px;
    font-weight: bold;
}

.datepicker {
    background: #CCC;
    text-align: center;
    font-size: 100%;
}

.datepicker a {
    display: block;
    width: 100%;
}

.datepicker .datepicker_titleRow {
    background: #B1DB87;
    color: #000;
}

.datepicker .datepicker_daysRow {
    background: #FFF;
    color: #666;
}

.datepicker_weekCol {
    background: #B1DB87;
    color: #000;
}

.datepicker .datepicker_daysCell {
    color: #000;
    border: 1px solid #DDD;
}

#datepicker .datepicker_daysCell a {
    display: block;
}

.datepicker .datepicker_weekEndCell {
    background: #E0F4D7;
}

.datepicker .datepicker_daysCellOver {
    background: #FFF;
    border: 1px solid #777;
}

.datepicker .datepicker_unselectable {
    color: #888;
}

.datepicker_today {
    background: #B1DB87 !important;
}

.datepicker_currentDay {
    background: #83C948 !important;
}

#datepicker_div a, .datepicker_inline a {
    cursor: pointer;
    margin: 0;
    padding: 0;
    background: none;
    color: #000;
}

.datepicker_inline .datepicker_links a {
    padding: 0 5px !important;
}

.datepicker_control a, .datepicker_links a {
    padding: 2px 5px !important;
    color: #000 !important;
}

.datepicker_titleRow a {
    color: #000 !important;
}

.datepicker_control a:hover {
    background: #FDD !important;
    color: #333 !important;
}

.datepicker_links a:hover, .datepicker_titleRow a:hover {
    background: #FFF !important;
    color: #333 !important;
}

.datepicker_multi .datepicker {
    border: 1px solid #83C948;
}

.datepicker_oneMonth {
    float: left;
    width: 185px;
}

.datepicker_newRow {
    clear: left;
}

.datepicker_cover {
    display: none;
    display /**/: block;
    position: absolute;
    z-index: -1;
    filter: mask();
    top: -4px;
    left: -4px;
    width: 193px;
    height: 200px;
}

#example {

    position: relative;
    width: 100px;
}

#example1 {

    position: relative;
    width: 100px;
}

input {
    font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
    text-align: center;
    border: 1px solid #000;
}

.contactsss {
    float: left;
    width: 190px;
    color: #C69E5F;
    font-size: 17px;
    position: relative;
    top: 0px;
}

.topheader {
    float: left;
    width: 420px;
    margin-left: 20px;
}

.toplang {
    float: left;
    width: 100px;
    margin-left: 5px;
    position: relative;
    top: 40px;
}

.onroombron {
    display: block;
    width: 200px;
    text-align: center;
    height: 30px;
    margin: 0 auto;
    border: 1px solid #ddd;
    color: #fff;
    font-size: 16px;
    background-color: #70001F;
    text-decoration: none;
    line-height: 27px;

}

.white {
    color: #fff;
}

.bronform {
    width: 500px;
    margin: 0 auto;
}

.bronform p label {
    float: left;
    width: 160px;
}

.room_heading {
    text-align: center;
    font-size: 22px;
}

.tl-booking-btn {
    background: #871424;
    background: -moz-linear-gradient(top,  #871424 0%, #7b111c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#871424), color-stop(100%,#7b111c));
    background: -webkit-linear-gradient(top,  #871424 0%,#7b111c 100%);
    background: -o-linear-gradient(top,  #871424 0%,#7b111c 100%);
    background: -ms-linear-gradient(top,  #871424 0%,#7b111c 100%);
    background: linear-gradient(to bottom,  #871424 0%,#7b111c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#871424', endColorstr='#7b111c',GradientType=0 );
    display: inline-block;
    border: 1px solid #7b111c;
    border-radius: 5px;
    padding: 7px 20px;
    text-decoration: none;
    color: #fff;
    font-size: 15px;
    -webkit-box-shadow: 2px 2px 3px 0px rgba(255, 255, 255, 0.4) inset;
    -moz-box-shadow: 2px 2px 3px 0px rgba(255, 255, 255, 0.4) inset;
    box-shadow: 2px 2px 3px 0px rgba(255, 255, 255, 0.4) inset;
}
.tl-booking-btn:hover {
    background: #991729;
    background: -moz-linear-gradient(top,  #991729 0%, #88121c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#991729), color-stop(100%,#88121c));
    background: -webkit-linear-gradient(top,  #991729 0%,#88121c 100%);
    background: -o-linear-gradient(top,  #991729 0%,#88121c 100%);
    background: -ms-linear-gradient(top,  #991729 0%,#88121c 100%);
    background: linear-gradient(to bottom,  #991729 0%,#88121c 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#991729', endColorstr='#88121c',GradientType=0 );
}
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
}
.clearfix {
    zoom:1;
}
.tl-d-price-block {
    font-family: Verdana, Arial, helvetica, sans-serif;
    padding: 0 0 0 25px;
}
.tl-d-price-title {
    color: #ff0000;
    font-size: 16px;
    margin: 10px 0 5px 0;
}
.tl-d-price {
    float: left;
    margin: 0 20px 0 0;
}
.tl-d-btn-container {
    margin: 10px 0 0 0;
}
.tl-d-price .adultico {
    display: block;
    padding: 0 0 0 25px;
    margin: 5px 0;
    font-size: 14px;
}
.tl-d-price .adultico .tl-price-value {
    font-size: 16px;
    color: #831321;
}
.tl-d-price .adultico.sngl {
    background: url('/img/adult_sgl.png') no-repeat left;
}
.tl-d-price .adultico.dbl {
    background: url('/img/adult_dbl.png') no-repeat left;
}
.tl-room-add {
    margin: 5px 0 0 0;
}
.room-d-left {
    float: left;
    width: 400px;
    font-size: 14px;
}
.tl-room-gallery {
    float: right;
    width: 310px;
    margin: 0 0 0 20px;
}
.tl-room-gallery.gleft {
     float: left;
     width: 300px;
     margin: 0 20px 0 0;
 }
.tl_room_heading {
    text-align: left;
    margin: 0 0 10px 0;
}
.tl_room_heading a {
    color: #000;
}

.tl-room-item {
    float: right;
    width: 400px;
}
.h-contact {
    text-decoration: underline;
    color: #C69E5F;
}
.h-contact:hover {
    text-decoration: none;
}
.left-offers {
    margin: 0 0 0 15px;
    width: 200px;
}
.left-offers-title {
    margin: 0 0 5px 0;
    font-size: 18px;
}
.left-offers-title a {
    color: #712d2b;
}
.left-offers-cont img {
    width: 100%;
}
.list-motivator-item {
    width: 63px;
    height: 63px;
    position: absolute;
    left: 180px;
    top: 0;
    background: url('/img/motivator.png') no-repeat;
}
.l-m-ru {
    background-position: 0 0;
}
.l-m-en {
    background-position: 0 -63px;
}
.l-m-ua {
    background-position: 0 -126px;
}